Bug in NetUSB code opens networking devices to remote code execution

Researchers from SEC Consult have published details of a critical kernel stack buffer overflow vulnerability in NetUSB, a software component that provides ‘USB over IP’ functionality and is included in most recent firmware versions of many TP-Link, Netgear, Trendnet, and Zyxel networking devices.

Read the source article at Help Net Security

Categories:

Your e-mail address will not be published.
Required fields are marked*